

@media screen and (min-width: 40em) {
    .udatitemholder-multiple-holder {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;

    }

    .udatitemholder-multiple {
        flex: 0 1 calc(50% - 1em);
        margin-bottom: 1em;
    }

    .udatitemholder-multiple-empty {
        flex: 0 1 calc(50% - 1em);
        margin-bottom: 1em;
    }


	.udat-hero-text {


}


}

@media screen and (min-width: 60em) {

    .udatitemholder-multiple {
        flex: 0 1 calc(33% - 1em);
        margin-bottom: 2em;
    }
    .udatitemholder-multiple-empty {
        flex: 0 1 calc(33% - 1em);
        margin-bottom: 2em;
    }

	.udat-hero-text {


}

}

.bloglisting .udatitemholder-multiple a
{
background-color:#000000;
color: #ffffff;
}

.bloglisting .udatitemholder-multiple a:hover
{
background-color:#2b0c38;
color: yellow;
}



.udatitemholder-multiple a
{

margin-top: 10px;
padding: 10px;
color: #5E2675;;
border: 2px solid #5E2675;
text-decoration: none;
}

.udatitemholder-multiple a:hover
{
background-color:#ffffff;
color: #00000;
}

.udatitemimage
{
  
  
}

.udat-hero-image
{


box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
padding-top: 66.56%;
}



.udat-hero-text {
}


.udat-formholder
{
  height: auto;
  width: 100%;
}

.udatitemholder-multiple
{




}


.udat-form-leftelement
{
  float: left;
  width: 35%;
}

.udat-form-rightelement
{
  float: left;
  width: 65%;
}

.udatitemholder-empty
{




}

.udatitemholder-single-fullarticleimage
{
    display: none;

}

.udatitemholder-single-fullarticletext
{
    flex-basis: 100%;

}

.udatitemholder-single
{
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;

}

.breakline
{
  clear:both;
}
